Using Layout Print

In the Task Area select Print, then select Layout Print. (Layout Print is done using PhotoRecord.)

  1. Select Images
    Click this step to select the images you want to print.

  2. Select Captions for Printing
    Click this step to choose captions to print with your images. Choose any combination of the following captions.

    • File Name

    • Date and Time

    • Comment

If you do not want any captions to print, make sure all the check boxes are empty.

  3. Open Layout Print...
    Click this step to start PhotoRecord in Layout Print mode.

Tip
For help about using Layout Print, use Photo Record Online Help (select Help Contents & Index from the PhotoRecord Help menu).


Select captions for printing

In Step 2, choose captions to print with your images. Choose any combination of the following captions.

  • File Name

  • Date and Time

  • Comment

If you do not want any captions to print, make sure all the check boxes are empty.


Select images to print

In Step 1, select the images you want to print.